/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.customizedmapping.numberformat.model.customized;

import com.sun.ts.tests.jsonb.TypeContainer;

public class PackageCustomizedDoubleContainer implements TypeContainer<Double> {
    private Double instance;

    @Override
    public Double getInstance() {
        return instance;
    }

    @Override
    public void setInstance(Double instance) {
        this.instance = instance;
    }
}
